This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 536268 - (RHQ-636) Allow defining DynaGroups based on resource properties
Allow defining DynaGroups based on resource properties
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Inventory (Show other bugs)
1.0.1
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Joseph Marques
http://jira.rhq-project.org/browse/RH...
: SubFeature
Depends On:
Blocks: RHQ-399
  Show dependency treegraph
 
Reported: 2008-07-02 04:08 EDT by Heiko W. Rupp
Modified: 2009-11-10 16:22 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2008-07-02 04:08:00 EDT
It would be nice if users could create groups based on resource properties.
One example would be to create groups of JVMs with a specific version
Comment 1 Joseph Marques 2008-12-18 20:30:11 EST
not sure when exactly this was added anymore, but we fully support dynagroup'ing on resourceConfiguration and pluginConfiguration elements.  this is supported by the expression builder too.
Comment 2 Red Hat Bugzilla 2009-11-10 16:13:45 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-636

Note You need to log in before you can comment on or make changes to this bug.